.sub-wrapper .main-holder{/*background:none;*/
	background: url(/_themes/Rheem/v2/images/new-breadcrumb-bkg.gif) 0 0 repeat-x;
}
.breadcrumbs {margin-bottom: 30px;}
/*.heading-holder{background:#e6e6e7; padding-bottom:10px;}*/
#sidebar{width: 196px; padding-left:0px; margin-left:37px; position:relative;font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
	color:#808184;font-size:15px;}
.imgpromo{margin-bottom:10px;}
.col2holder {	
	width: 710px;
	margin-left: 275px;
}
#sidebar h2{
	margin: 0;
	padding:3px 0 3px 13px;
	font-size:17px;
	font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
	color:#808184;
	text-transform:none;
	width:auto;
	display:block;
	background:#f1f0f1;
}
#sidebar .tags ul{padding-left:13px; margin:5px 0 15px 0;}
#sidebar .tags ul a{padding:5px 0; display:block;}

.catTopper{margin-bottom:20px;}
.catTitle{padding:20px; text-align:center;}
.catTitle h1{color:#808184;font-size:70px; font-weight:bold;font-family: Arial, sans-serif;line-height:.9em; padding-bottom:0px; }
.mini{color:#808184;font-size:50px; font-weight:bold;font-family: Arial, sans-serif;line-height:.9em; padding-bottom:0px; }
.mini span{display:block; color:#c4c4c6; font-size:18px; font-weight:normal;line-height:.9em;}
.catTitle h1 span{display:block; color:#c4c4c6; font-size:18px; font-weight:normal;line-height:.9em;}
.catBlurb {border-left:1px solid #d9dadb; padding:16px; color:#6d6e70;}
.catBlurb h3{color:#6d6e70;font-size:18px; font-weight:bold;font-family: Arial, sans-serif;line-height:.9em;}
.tabTopper{padding:17px; border-bottom:2px solid #d0d2d3; margin-bottom:20px;}
.tabTopper .catBlurb {border-left:none; padding:0px 10px 0 0; color:#6d6e70;}

.tabset{
	margin:0;
	padding:0;
	list-style:none;
	font-size:12px;
	line-height:none;
	border-bottom:5px solid #babcbe;
}
.tabset li{
/* 	width:49.7%; */
	width: 32.7%;
	display:inline-block;
	overflow:hidden;
	vertical-align:middle;
	/*padding-bottom:13px;*/
}
.tabset a{
	display:block;
	padding:5px 17px;
	color:#808184;
	background-color:#f1f0f1;
	font-weight:bold;
	font-size: 11px;
}
.tabset a:hover,
.tabset .active{
	text-decoration:none;
	background-color:#babcbe;
	background-image:none;
	color:#fff;
}
.modelSection{border-top:2px solid #d0d2d3; margin-bottom:20px;}
.modelSection h2{background-color:#e5e6e7; width:190px; font-size:14px;font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif; font-weight:normal; text-align:center; color:#808184; margin-bottom:10px;}
.productgrid {
	padding-top: 30px;
}
.product-image a{
	display:block;
}
.product-image a:hover{text-decoration:none;}
.learnMore{text-align:center; color:#fff; background-color:#919396; padding:7px 0; margin-top: 0; position: absolute; top: 130px; left: 0; z-index: 100; height: 14px; width: 130px;}
.attributes{margin:0 10px 0 0; padding:0; width:26px; display:inline-block; vertical-align:top;}
.attributes li{width:26px; height:31px; display:block; margin-bottom:2px;}
.attributes li.naturalgas{background:url(../images/natural_gas_small_icon.png) no-repeat;}
.attributes li.propane{background:url(../images/propane_small_icon.png) no-repeat;}
.attributes li.electric{background:url(../images/electric_icon_sm_icon.png) no-repeat;}
.attributes li.econet{background:url(../images/econet_sm_icon.png) no-repeat;}
.products-box-list-item{padding-right:30px; position: relative;}
.products-box-list-item td{vertical-align: top;}
.productBox{display:inline-block; width:49%; margin-bottom:70px;vertical-align: top;}
.product-bullets{padding-left:20px!important;}
.product-bullets ul{font-size:10px; color:#808184; padding-left:15px;}

/* Select a water heater */

.selectWHcontent{font-family:Helvetica, Arial, sans-serif;
font-weight: normal; font-size:14px; color:#818184; line-height:1.5em;}
.introHeader{margin-bottom:20px;}
.step{border-top:2px solid #babbbd; padding:8px 0 10px 0; max-width:700px;}
.step div{display:inline-block;}
.stepgraphic{width:170px;}
.stepcontent{margin-left:20px; width:500px; vertical-align:top}
.step1 .stepcontent p img{vertical-align:top; margin-right:10px; display:inline-block;}
.tableheader{background:#65646a; color:#fff; text-align:center;}
.tabledivider{background-color:#ccc;}
.step2 h3{font-weight:bold; margin-bottom:40px;}
.step2 h3 span{font-weight:normal;font-size:14px; color:#818184; display:block; font-size:12px;}
.sm_availablity{font-style:italic; vertical-align:top}
.sm_availablity img{margin-left:5px; display:inline-block; vertical-align:top;}
.featurecopy{margin:20px 0 10px 0;}
.energystaricon1{background:url(../images/small_energy_star_icon.png) no-repeat bottom right; padding-bottom:28px;}
.energystaricon2{background:url(../images/small_energy_icon_2.png) no-repeat bottom right; padding-bottom:34px;}

.accordion {
	margin: 0 0 40px 0;
	position: relative;
}
.accordion dt {
	background-color: #65646a;
	margin-bottom:2px;
}
.accordion dt a {
	display: block;
	color: #fff;
	padding: 5px 0px 5px 7px;
	font-style:italic;
	font-size: 14px;
	font-weight: normal;
	text-decoration:none;
}
.accordion dt a strong {
	font-style:normal;
	display: block;
	font-size: 16px;
	font-weight: bold;
}
.accordion dt a strong.oneliner {
	padding:10px 0 0px 0;
	margin-bottom:-10px;
}
.accordion dt a .icon {
	width: 28px;
	height: 28px;
	padding-right: 10px;
	float: right;
	margin-top: -15px;
	background-image: url(/images/sprite.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.accordion dt a.opened .icon {
	background-position: 0px -29px;
}
.accordion dd {
	margin: 0;
}
.accordion dd .panelcontent {
	display: block;
	position:relative;
	padding: 0px;
	vertical-align: top;
}
.accordion dd .panelcontent .holder {
	display: block;
	vertical-align: top;
	color: #867f89;
	font: 12px/18px Helvetica, sans-serif;
	padding:10px 0 2px 0;
}
.panelcontent .holder .linepanel{max-width:20%; display:inline-block; vertical-align:top; padding:5px 10px 20px 10px; font-size:12px; line-height:1.5em;}
.panelcontent .holder .linepanel h3{ font-size:14px; line-height:1.3em;}
.linepanel1{background-color:#d0d2d3; min-height:300px;}
.linepanel2{background-color:#f3f3f5}
.linepanel3{border:1px solid #f3f3f5;}
.linepanel4{border-left:2px solid #65646a; min-height:300px;}
.fineprint{font-size:11px; line-height:1em; padding:20px 10px;}
.ctaHolder div{width:180px; display:inline-block;}
.ctaHolder h3{font-weight:bold; margin-bottom:20px;}
.ctaHolder a img{display:block; margin-bottom:10px;}
.ctaHolder a{color:#808083; max-width:120px; display:block;}
.professionalCTA{border-right:1px solid #bebfc1; margin-right:20px;}